Make AdvancedSearch default on early adopter wikis
Closed, ResolvedPublic3 Story Points

Description

Motivation
With more than 37.000 beta feature users and more than 10.000 searches alone in September 2018 AdvancedSearch is ready for deployment. Step3: Deploy it on the early adopter wikis!

Acceptance Criteria

  • Change the config so that AdvancedSearch becomes default on de-, fa-, ar-, and hu-wiki.
  • Enable the config change during a SWAT slot on Nov 15 2018

Notes

Lea_WMDE created this task.Oct 22 2018, 9:28 AM
Lea_WMDE triaged this task as Normal priority.
Lea_WMDE updated the task description. (Show Details)Oct 22 2018, 10:15 AM
Lea_WMDE set the point value for this task to 3.
Lea_WMDE added subscribers: WMDE-Fisch, Ladsgroup, Addshore.
WMDE-Fisch moved this task from Sprint Backlog to Doing on the WMDE-QWERTY-Sprint-2018-11-06 board.

Change 473440 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[operations/mediawiki-config@master] Make AdvancedSearch the default on de-, fa-, ar-, and hu-wiki

https://gerrit.wikimedia.org/r/473440

Sounds great, this could be another god candidate for @Lucas_Werkmeister_WMDE and or @Tarrow (who now have deploy access)

Sounds great, this could be another god candidate for @Lucas_Werkmeister_WMDE and or @Tarrow (who now have deploy access)

Goat for it!

Change 473440 merged by jenkins-bot:
[operations/mediawiki-config@master] Make AdvancedSearch the default on de-, fa-, ar-, and hu-wiki

https://gerrit.wikimedia.org/r/473440

Mentioned in SAL (#wikimedia-operations) [2018-11-15T12:08:35Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: [[gerrit:473440|Make AdvancedSearch the default on de-, fa-, ar-, and hu-wiki]] T207640 (duration: 00m 55s)

Lea_WMDE closed this task as Resolved.Thu, Nov 22, 10:14 AM
Liuxinyu970226 awarded a token.
Liuxinyu970226 removed a subscriber: Liuxinyu970226.